artifact_uri: mlflow-artifacts:/557362142432432197/9a7b8ffe8dd74d57ba70bd96f1c8fdf9/artifacts
end_time: 1713625072262
entry_point_name: ''
experiment_id: '557362142432432197'
lifecycle_stage: active
run_id: 9a7b8ffe8dd74d57ba70bd96f1c8fdf9
run_name: trusting-flea-333
run_uuid: 9a7b8ffe8dd74d57ba70bd96f1c8fdf9
source_name: ''
source_type: 4
source_version: ''
start_time: 1713625070676
status: 3
tags: []
user_id: kvlinden
